html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: none;
    padding: 0;
    vertical-align: baseline;
}

html {
    font-size: 62.5%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust:     100%;
    box-sizing: border-box;
}
*, *:before, *:after {box-sizing: inherit;}

body {background: #fff;}

img {border:0px;}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

#superheader {
    width: 100%;
    min-width: 916px;
    height: 64px;
    background-color: black;
}

#superheader img#logo {
    width:432px;
    height:64px;
    display:inline-block;
    float:left;
    margin-left:26px;
}

div#topNav {
    width:104px;
    height:64px;
    margin:0 6px;
    font-family: 'Roboto', sans-serif;
    font-weight:400;
    float:right;
}

.topNavButton {
    width:104px;
    height:64px;
    margin:0;
    padding:0;
    color: #ffcb05;
    background-color: #000;
    font-size: 32px;
    font-size: 3.2rem;
    line-height:.8;
    border: none;
    cursor: pointer;
}

.topNavDropDown {
    display: none;
    width:104px;
    margin:0;
    padding:12px;
    font-size: 19px;
    font-size: 1.9rem;
    font-weight:500;
    line-height:2;
    text-align:left;
    position: absolute;
    background-color: rgba(255, 224, 105, 0.96);
    border-radius: 0em 0em 1em 1em;
    z-index: 1;
}

.topNavDropDown a {
	display: block;
    width:auto;
    padding:0px 18px;
}

#topNav:hover .topNavDropDown {display: block;}

.topNavDropDown a:link {color:#404040;text-decoration:none;}
.topNavDropDown a:visited {color:#404040;text-decoration:none;}
.topNavDropDown a:hover {color:#404040;text-decoration:underline;}
.topNavDropDown a:active {color:#404040;text-decoration:none;}

#topNav:hover .topNavButton {background-color: rgba(255, 224, 105, 0.4);}

#superheader img#logo-vo {
	width:216px;
    height:64px;
    display:inline-block;
    float:right;
    margin-right:26px;
}

a:link {color:#197ac4;text-decoration:none;}
a:visited {color:#197ac4;text-decoration:none;}
a:hover {color:#197ac4;text-decoration:underline;}
a:active {color:#197ac4;text-decoration:none;}

div.page {
    width: 100%;
    height:100%;
}

div.sidebar_text_container {
    width:916px;
    margin:0px auto;
    text-align:left;
}

div.sidebar {
    width:269px;
    float:right;
    padding:5px 40px 0px 40px;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight:400;
}

.social_media_block {margin:30px 0 20px 0;}

.social_media_block img {margin-right:3px;}

div.sidebar input {width:189px;}

div.text {
    width:647px;
    min-height: 1000px;
    float:left;
    padding:35px 0px 0px 40px;
    margin:0px;
    font-family: 'Roboto', sans-serif;
    color:#404040;
    font-size: 13px;
    font-size: 1.3rem;
    font-weight:400;
    line-height:1.5;
}


div.text ul, div.text ol, div.text li {margin-left:.75em;}

div.text ul li ul, div.text ol li ul {
	list-style:disc;
	margin: .5em 0 .75em .25em;
}

div.text blockquote {margin-left:2em;}

div.text .pt125MB {margin-bottom:.125em;}
div.text .pt25MB {margin-bottom:.25em;}
div.text .pt5MB, div.text li {margin-bottom:.5em;}
div.text .oneMB, div.text p, div.text blockquote, div.text ul, div.text ol {margin-bottom:1em;}
div.text .onept5MB {margin-bottom:1.5em;}

div.text .pt125MT {margin-top:.125em;}
div.text .oneMT {margin-top:1em;}

div.text strong, div.text .bold {font-weight:700;}

div.text i, div.text em {font-style:italic;}

div.text p, div.text blockquote, div.text ul li, div.text ol li {
    font-size:15px;
    font-size:1.5rem;
    line-height:1.6;
}

div.text .error, div.text .success,
div.error p, div.success p {
    font-family: 'Roboto Mono', monospace;
    font-size:13px;
    font-size:1.3rem;
    color:#cc6633;
}

div#list {margin-top:2.5em}

div:not(#mapHome div):empty, h4:empty {display: none;}

h1, h2, h3, h4 {
    font-family: 'Roboto', sans-serif;
    font-weight:500;
    line-height: 1.2;
    margin: 0em;
    color:#404040;
}

h1 {font-size: 28px; font-size: 2.8rem;}

h2 {font-size: 25px; font-size: 2.5rem;}

h3 {font-size: 22px; font-size: 2.2rem;}

h4 {font-size: 19px; font-size: 1.9rem;}

h1 + h2, h1 + h3, h1 + h4,
h2 + h2, h2 + h3, h2 + h4,
h3 + h2, h3 + h3, h3 + h4,
h4 + h2, h4 + h3, h4 + h4,
p + h2, p + h3, p + h4,
ul + h2, ul + h3, ul + h4,
ol + h2, ol + h3, ol + h4,
table + h2, table + h3, table + h4,
img + h2, img + h3, img + h4,
div + h2, div + h3, div + h4,
blockquote + h2, blockquote + h3, blockquote + h4,
iframe + h2, iframe + h3, iframe + h4 {
    margin-top:1.5em;
}

div#list div + h4,
h1 + p, h2 + p, h3 + p, h4 + p,
h1 + ul, h2 + ul, h3 + ul, h4 + ul,
h1 + ol, h2 + ol, h3 + ol, h4 + ol,
h1 + table, h2 + table, h3 + table, h4 + table,
h1 + img, h2 + img, h3 + img, h4 + img,
h1 + div, h2 + div, h3 + div, h4 + div,
h1 + blockquote, h2 + blockquote, h3 + blockquote, h4 + blockquote,
h1 + iframe, h2 + iframe, h3 + iframe, h4 + iframe,
table + p, table + ul, table + ol, table + table, table + img, table + div, table + blockquote, table + iframe, 
img + p, img + ul, img + ol, img + table, img + img, img + div, img + blockquote, img + iframe,
div + p, div + ul, div + ol, div + table, div + img, div + div, div + blockquote, div + iframe,
blockquote + p, blockquote + ul, blockquote + ol, blockquote + table, blockquote + img, blockquote + div, blockquote + blockquote, blockquote + iframe,
iframe + p, iframe + ul, iframe + ol, iframe + table, iframe + img, iframe + div, iframe + blockquote, iframe + iframe {
    margin-top:1em;
}

div#list h3 + div, div#list h4 + div {margin-top:.5em;}

input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
    border: 0;
    padding: 0;
}

input[type="text"] {
    margin:0;
    padding:3px;
    color: #404040;
    border:1px solid #ccc;
    border-radius:3px;
}

input[type="text"]:focus {
    background-color:#f6f6f6;
    outline:none;
}

label {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight:500;
    color: #404040;
    padding:0;
}

label[for^="box_"] span {font-weight:400;}

.label-wrapper {margin-top: 1.25em;}

.input-wrapper {margin-top: .25em;}


table {border-collapse:collapse;}

table.autocomplete, td.autocomplete, th.autocomplete {
    border-collapse:collapse;
    padding: 4px;
    text-align: left;
    font-weight:400;
    line-height:1.4;
}

table.stats  {
    text-align: left;
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: 400;
    color: #404040;
}


table.stats th, table.stats td {vertical-align:middle;}

table.stats td {
    padding: 2px 6px;
    border: none;
}

table.stats td:last-child {border-right: 3px solid #FFF;}

table.stats th {
    padding: 4px 6px 3px;
    text-align:center;
    font-weight:700;
    background-color: #ffe069;
    border-right: 3px solid #FFF;
    border-bottom: 3px solid #FFF;
}

table.stats th a {color: #404040;}

table.stats tr:hover, table.autocomplete tr:hover {background-color:#f6f6f6;}

table.stats.choices tr:not(:first-of-type):hover {background-color:#fff;}

table.events {vertical-align:baseline;}

table.events tr td:first-of-type {
	text-align:right;
	padding-right:.5em;
}

table.events tr td:last-of-type {padding-bottom:1.5em;}


hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
}

#mapHome {
    height:400px;
    width:100%;
}

#mapHome div {margin:0;}

#loader {display:block;position:absolute;left:100px;top:0;}

.pre-loader {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:9999;
	background:url(images/spinner.gif) center no-repeat #deded7;
}

.gm-style-iw {
	font-family: Roboto, sans-serif;
	font-weight:400;
	line-height:1.5;
	color:#404040;
}

.gm-style-iw span {font-weight:700;}

.gm-style-iw a:link {text-decoration:none; color:#197ac4;}
.gm-style-iw a:visited {text-decoration:none; color:#197ac4;}
.gm-style-iw a:hover {text-decoration:underline; color:#197ac4;}
.gm-style-iw a:active {text-decoration:none; color:#197ac4;}

footer {
    width:100%;
    min-width: 916px;
    margin-top:52px;
    padding:2.25em 1.5em 1.25em 1.5em;
    font-family:'Roboto', sans-serif;
    color:#404040;
    background-color:#ffe069;
    display:table;
}

footer a:link {color:#404040;text-decoration:none;}
footer a:visited {color:#404040;text-decoration:none;}
footer a:hover {color:#404040;text-decoration:underline;}
footer a:active {color:#404040;text-decoration:none;}

#bottomNav {
    padding:.5em;
    font-size:15px;
    font-size:1.5rem;
    font-weight:500;
	display:table-cell;
	text-align:left;
}

#copyRight {
    padding:.5em;
    font-size:12px;
    font-size:1.2rem;
    font-weight:400;
    line-height:1.4;
    display:table-cell;
	text-align:right;
}

#copyRight span {display:inline;}

@media only screen and (max-width:916px) {
	#bottomNav, #copyRight {display:block;text-align:center;}
}

@media only screen and (max-width:500px) {
	#copyRight span {display:block}
	#copyRight span:nth-child(2) {display:none;}
}